<?php
    include "config/setting.php";
    
?><!DOCTYPE html>
<html lang="id">
<head>
    <?= inc('head') ?>
</head>
<body class="d-flex flex-column min-vh-100">

    <?= inc('navbar') ?>

    <!-- MAIN CONTENT -->
    <main class="flex-grow-1">
        <?php 
        
            if (!isset($_GET['menu'])) { inc('home/hero'); inc('home/features'); inc('home/preview'); }
            if ($_GET['menu'] == 'seminars') { inc('page/seminars'); }
            if ($_GET['menu'] == 'detail-seminar2') { inc('page/detail-seminar2'); }
            if ($_GET['menu'] == 'keanggotaan') { inc('page/keanggotaan'); }
        ?>
    </main>
    
    <?= inc('footer') ?>
    <?= inc('footer-js') ?>

</body>
</html>